Norway


4 is a revolution in the world. Thanks to Flex, a lot of
Symfony tools are becoming obsolete as they are just not needed anymore. The
Symfony is one of those tools.

The Symfony Installer is the best way to create a new with Symfony 2
and Symfony 3. But as of Symfony 4, you can use Composer, plain and simple.
It’s more standard, more ubiquitous, and that’s one less Symfony specific tool
to learn.

Like other announcements we have made recently, this post officially
announces that the Symfony Installer won’t be developed anymore. Bugs will
still be fixed and its end of life is scheduled for November 2020 as this is
when Symfony 3.4 will not be supported anymore.

Composer for the win!



Source link

LEAVE A REPLY

Please enter your comment!
Please enter your name here